.black10 {color: black; font-size: 10pt;  font-family: Arial, Helvetica, Sans-serif}
.black11 {color: black; font-size: 11pt; font-weight: bold; font-family: Arial, Helvetica, Sans-serif}
.titel {color: #33059b; font-size:40pt; font-weight: bold; font-family: Arial, Helvetica, Sans-serif}
.geel {color: black; background-color:yellow; font-size: 11pt; font-weight: bold; font-family: Arial, Helvetica, Sans-serif}